#sidebar-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 15rem;
    min-height: 100vh;
    padding-top: 5rem;
    background-color: #0911CE;
    padding-top: 10%;
}

.sidebar_item {
    background-color: #0911CE;
    color: white;
    border: none;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    color: white;
}

.sidebar_item.active {
    background-color: white;
    color: #0911CE;
    font-weight: bold;
}

#page-content-wrapper {
    margin-left: 15rem;
    min-width: 100vw;
}

.list-group-item {
    border-radius: 10px;
    margin-bottom: 3px;
}

.list-group-item.active {
    background-color: white;
    color: #0911CE;
    font-weight: bold;
}